@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* common CSS [TB]
/*----------------------------------------------*/

/*######## Header ########*/

#header-logobox {
x	width: 16%;
}

#header-buttonbox {
	text-align: right;
	vertical-align: middle;
}

#header-button-gnavi-pc {
	display: none;
}

#header-button-reserve-sp {
x	display: table-cell;
	display: inline-block;
	width: 90px;
	margin-right: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
x	vertical-align: middle;
	vertical-align: 18%;
	
	background-color: #FF0000;
}

#header-button-reserve-sp a {
	display: block;
	padding: 10px 0px;
	line-height: 2.2;
	color: #FFFFFF;
	background-color: #E7B191  !important;
}

#header-button-reserve-sp a:hover {
	background-color: #928042  !important;
}

#header-button-reserve-sp img {
x	display: block;
	width: 22px;
	margin: 0px auto;
	padding-right: 4px;
	vertical-align: middle;
}

#header-button-hmgnavibtn {
x	display: block;
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: #FFFFFF  !important;
}

/*---- Button global navigation ----*/
#header-button-gnavi-sp {
	display: none;  /* 初期状態非表示 */
	position: fixed;
	top: 80px; /* #header-button-hmgnavibtnの下部に合わせる */
	right: 0px;
	z-index: 10000;  /* スライドやカルーセルの上に表示させる */
	
	width: 100%;
	height: calc(100% - 80px);  /* = 100% - #headerfield height */
}

#header-button-gnavi-sp .menu-navibox {
	height: 100%;
	overflow-y: auto;
	background-color: #FFFFFF;
	background-color: #BFB7A2;
}

#header-button-gnavi-sp .menu-navibox li {
	min-height:  38px;
	line-height: 38px;
x	border-top: 1px solid #E6E6E6;
}

#header-button-gnavi-sp .menu-navibox li a {
	display: block;
	min-height:  45px;
	line-height: 45px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
}

#header-button-gnavi-sp-closespmenu {
	text-align: center;
	cursor: pointer;
	display: none;
}

.header-menu-reserve-sp {
	width: 30%;
	margin: 20px auto 0px;
	background-color: #E7B191  !important;
}

.header-menu-reserve-sp img {
	width: 18px;
	margin-right: 5px;
	vertical-align: middle;
}

/*######## Contents ########*/

/*---- Sub Title ----*/
.sub-title {
	width: 35%;
}

.sub-lead {
	width: 62%;
}
